Version: app-portage/conf-update 1.0.3-r1:0

Depends On: virtual/pkgconfig >=dev-libs/glib-2.6 sys-libs/ncurses:0 !libressl? ( dev-libs/openssl:0 ) libressl? ( dev-libs/libressl ) colordiff? ( app-misc/colordiff )

USE Flags:colordiff libressl

1.0.3-r1
"amd64 ppc x86"
comments powered by Disqus